$(document).ready(function()
{
    var $time = $('#time');
    var  time = parseInt($time.text());
    setInterval(function()
    {
        if(time > 0)
        {
            $time.text(time);
        }
        else
        {
            if(v.locate)
            {
                window.location.href = v.locate;
            }
            else
            {
                history.go(-1);
            }
        }
        time--;
    }, 1000);
})
